Subject: Re: Clock out
From: Daisy Daisy <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 7 Sep 2016 09:26:32 -0400

Ashish, 

I will add hrs for Steven when doing payroll today, and send you the update sheet. I see the rate on payroll summary tab is % but we need the dollar amount, so I will edit it all. 

Thanks, 
Daisy
Sent from my iPhone

> On Sep 7, 2016, at 2:45 AM, Ashish Dabral <[email-masked]> wrote:
> 
> Hi Steven,
> 
> I was not aware of that, you need to send me email on the same date, however I am sending this Email to account department.
> 
> @daisy I have deducted Steven's 1 hr lunch on 31st Aug & 3rd Sep, Could you please add 2 hrs for Steven or should I send you updated sheet once again?
> 
> 
> Regards,
> Ashish Dabral
> 
> From: "steven" <[email-masked]>
> To: "Ashish Dabral" <[email-masked]>
> Sent: Tuesday, September 6, 2016 9:44:51 PM
> Subject: Re: Clock out
> 
> Hi,
> I was deducted a 1hr lunch on Wednesday 8/31/16 and Saturday 9/3/16.
> I did not take a lunch for those days.
> 
> -Steve
> 
>> On Sat, Sep 3, 2016 at 10:10 AM, Steven Medina <[email-masked]> wrote:
>> Yes August 22nd I worked from 11am-5pm with no break 
>> 
>>> On Sat, Sep 3, 2016 at 10:07 AM, Ashish Dabral <[email-masked]> wrote:
>>> Yes please, and if you remember the date from 22nd aug please send me as well.
>>> 
>>> 
>>> Regards
>>> Ashish Dabral
>>> From: "steven" <[email-masked]>
>>> To: "Ashish Dabral" <[email-masked]>
>>> Sent: Saturday, September 3, 2016 7:20:54 PM
>>> Subject: Re: Clock out
>>> 
>>> Sundays I never have a lunch and theres some days that I don't take a lunch as well.
>>> Should you be the person I email if I do not take a lunch in the future?
>>> If so just a heads up I will not be taking a lunch today.
>>> 
>>> -Steve
>>> 
>>>> On Sat, Sep 3, 2016 at 9:47 AM, Ashish Dabral <[email-masked]> wrote:
>>>> Okay, you did not take break on Sundays and Mondays, right??
>>>> 
>>>> From: "steven" <[email-masked]>
>>>> To: "Ashish Dabral" <[email-masked]>
>>>> Sent: Saturday, September 3, 2016 7:14:49 PM
>>>> Subject: Re: Clock out
>>>> 
>>>> Hi Ashish,
>>>> I worked from 11-5 with no break. 
>>>> 
>>>> -Steve
>>>> 
>>>>> On Sat, Sep 3, 2016 at 9:41 AM, Ashish Dabral <[email-masked]> wrote:
>>>>> Hello Steven,
>>>>> 
>>>>> As I can see you forgot to clock out on 22nd Aug, so please forward your hours you worked that day so I can adjust your time clock accordingly. 
>>>>> 
>>>>> 
>>>>> Regards,
>>>>> Ashish Dabral
>> 
>> 
>> 
>> -- 
>> STEVEN MEDINA
>> FRONT LINE
>> ASANDA SPA LOUNGE
>> 598 BROADWAY 3FL
>> NEW YORK, NY 10012
> 
> 
> 
> -- 
> STEVEN MEDINA
> FRONT LINE
> ASANDA SPA LOUNGE
> 598 BROADWAY 3FL
> NEW YORK, NY 10012
> 
> 
> [email-masked]
> http://www.asandaspa.com
>